FaceTime en carafe sur iOS 6

Anthony Nelzin-Santos |

Apple ne le dit pas, mais il semble bien que de nombreux utilisateurs d’appareils sous iOS 6 soient incapables de passer et de recevoir des appels FaceTime. MacRumors se fait l’écho de témoignages allant dans ce sens sur les forums d’Apple.

Les plus anciennes versions d’iOS 6 semblent être plus particulièrement touchées, les plus récentes beaucoup moins, voire pas du tout. Les représentants du service AppleCare se contentent de conseiller aux utilisateurs concernés de passer à iOS 7, ce qui n’est pas forcément possible (ou souhaitable) sur tous les appareils.

FaceTime a connu quelques instabilités ces dernières semaines, sur iOS comme sur OS X. Apple a même dû mettre à jour la version payante de FaceTime disponible uniquement pour Mac OS X Snow Leopard pour régler des problèmes de connexion. Mettre à jour son appareil n’apparaît donc pas être une solution miracle : en attendant que les problèmes soient réglés, il faudra tout simplement prendre son mal en patience.


avatar Kratos58 | 
Comme je l'ai dit l'autre fois, la mise à jour de FaceTime sur Snow Léopard n'a en rien réglé les problèmes de mes parents, alors que tout fonctionne entre mes appareils sous iOS 7.
avatar fredmac75 | 
@Céd : Il me semble que presque tous les appareils disposant d'une caméra FaceTime sont compatibles iOS 7 (il n'y que l'ipod touch 4 qui ne l'est pas en fait). iOS 6.1.5 n'est dispo que pour les appareils plus anciens.
avatar fredmac75 | 
@sebas101 : Est-ce que tu sais lire ? C'est exactement ce que j'ai écris…
avatar fredmac75 | 
@Céd : Il me semble que presque tous les appareils disposant d'une caméra FaceTime sont compatibles iOS 7 (il n'y que l'ipod touch 4 qui ne l'est pas en fait). iOS 6.1.5 n'est dispo que pour les appareils plus anciens.
avatar rrrroy82 | 
I pourrai m'être FaceTime en cellulaire pour iphone4 sa serait plus FaceTime
avatar rrrroy82 | 
Sa marche avec skype
avatar Oh la belle Pomme | 
"Les représentants du service AppleCare se contentent de conseiller aux utilisateurs concernés de passer à iOS 7, ce qui n’est pas forcément possible (ou souhaitable) sur tous les appareils." J'ai ri.
avatar ptitnico | 
Ça ne marche pas non plus sur iOS 7.1...

CONNEXION UTILISATEUR